{
  "id": "gloria_ba29",
  "name": "Gloria Williams",
  "handle": "gloria",
  "gender": "female",
  "description": "Jinx from League of Legends",
  "tags": [
    "mischief_maker",
    "urban exploration",
    "large-scale spray painting",
    "skateboarding",
    "retro arcade games",
    "industrial techno",
    "collecting vinyl"
  ],
  "avatar_url": "/media/gloria_ba29/avatar.webp?t=1770026577",
  "banner_url": "/media/gloria_ba29/banner.webp?t=1770026594",
  "videos": [
    "/media/gloria_ba29/videos/01_smile_reveal.mp4?t=1770026459"
  ],
  "images": [
    "/media/gloria_ba29/images/01_mid_mid_neutral.webp",
    "/media/gloria_ba29/images/02_image.webp",
    "/media/gloria_ba29/images/03_image.webp",
    "/media/gloria_ba29/images/04_image.webp",
    "/media/gloria_ba29/images/05_image.webp",
    "/media/gloria_ba29/images/06_image.webp",
    "/media/gloria_ba29/images/07_image.webp",
    "/media/gloria_ba29/images/08_image.webp",
    "/media/gloria_ba29/images/09_image.webp",
    "/media/gloria_ba29/images/11_image.webp",
    "/media/gloria_ba29/images/12_image.webp",
    "/media/gloria_ba29/images/14_image.webp",
    "/media/gloria_ba29/images/15_image.webp",
    "/media/gloria_ba29/images/16_image.webp",
    "/media/gloria_ba29/images/17_image.webp",
    "/media/gloria_ba29/images/18_image.webp",
    "/media/gloria_ba29/images/19_image.webp",
    "/media/gloria_ba29/images/20_image.webp",
    "/media/gloria_ba29/images/21_image.webp",
    "/media/gloria_ba29/images/22_image.webp",
    "/media/gloria_ba29/images/23_image.webp",
    "/media/gloria_ba29/images/24_image.webp",
    "/media/gloria_ba29/images/25_image.webp",
    "/media/gloria_ba29/images/26_image.webp",
    "/media/gloria_ba29/images/27_image.webp",
    "/media/gloria_ba29/images/28_image.webp",
    "/media/gloria_ba29/images/29_image.webp",
    "/media/gloria_ba29/images/30_image.webp",
    "/media/gloria_ba29/images/31_image.webp",
    "/media/gloria_ba29/images/32_image.webp",
    "/media/gloria_ba29/images/33_image.webp",
    "/media/gloria_ba29/images/34_image.webp",
    "/media/gloria_ba29/images/35_image.webp",
    "/media/gloria_ba29/images/36_image.webp",
    "/media/gloria_ba29/images/37_image.webp",
    "/media/gloria_ba29/images/38_image.webp",
    "/media/gloria_ba29/images/39_image.webp",
    "/media/gloria_ba29/images/40_image.webp",
    "/media/gloria_ba29/images/41_image.webp",
    "/media/gloria_ba29/images/42_image.webp",
    "/media/gloria_ba29/images/43_image.webp",
    "/media/gloria_ba29/images/44_image.webp",
    "/media/gloria_ba29/images/45_image.webp",
    "/media/gloria_ba29/images/46_image.webp",
    "/media/gloria_ba29/images/47_image.webp",
    "/media/gloria_ba29/images/48_image.webp",
    "/media/gloria_ba29/images/49_image.webp",
    "/media/gloria_ba29/images/50_image.webp",
    "/media/gloria_ba29/images/51_image.webp",
    "/media/gloria_ba29/images/53_image.webp",
    "/media/gloria_ba29/images/54_image.webp",
    "/media/gloria_ba29/images/55_image.webp",
    "/media/gloria_ba29/images/56_image.webp",
    "/media/gloria_ba29/images/57_image.webp",
    "/media/gloria_ba29/images/58_image.webp"
  ],
  "created_at": "2026-02-02T02:56:15.811473-07:00",
  "dir_name": "gloria_ba29"
}